Subject: Ticket Assigned - Need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection yes correct number                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes correct number Bot:  Hi Yes Correct Number ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 AM, 28th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:43 AM, 28th Jan                 
     yes correct number                    Hi           10:45 AM, 28th Jan                     yes correct number                    I have an order to be returned           10:46 AM, 28th Jan                     yes correct number                    No one came to pick it           10:46 AM, 28th Jan                     yes correct number                    Order  #9542758735           10:46 AM, 28th Jan                   Mazin                   Is this your correct contact number 971503092387 ?           10:46 AM, 28th Jan                     yes correct number                    Yes           10:47 AM, 28th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:47 AM, 28th Jan                   Mazin                   Is there anything else i can help you with ?           10:48 AM, 28th Jan                     yes correct number           
          Yes           10:48 AM, 28th Jan                     yes correct number                    I have another order that i returned bit yet no refund           10:48 AM, 28th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           10:49 AM, 28th Jan                     yes correct number                    Order # 9551912237           10:49 AM, 28th Jan                   Mazin                   We would like to inform you that we have processed the refund on (1/26/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:51 AM, 28th Jan                   Mazin                   Is there anything else i can help you with ?           10:51 AM, 28th Jan                     yes correct number                    No thanks           10:53 AM, 28th Jan                     yes correct number                    Thank you very much           10
 :53 AM, 28th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819732